/* cinterp.h contains machine/system dependent #defines  */
#include <stdio.h>
#include "cinterp.h"

INT32 setraster(/* INT32 n, INT32 val */)
{ 
  return -1;   // To indicate rastering not available
}

void rasterpoint(/* INT32 p */)
{ 
  return;
}


